### Method

# Gimp LoadProcedure get_handles_raw

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_load_procedure_get_handles_raw (
      GimpLoadProcedure* procedure
    )

#### Description [src]

Returns the procedure’s ‘handles raw’ flag as set with `gimp_load_procedure_set_handles_raw()`.

Available since: 3.0

#### Return value

Type: `gboolean`

The procedure’s ‘handles raw’ flag.